<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="{L_XML_LANGUAGE}" >
	<head>
		<title>{SITE_NAME} : {TITLE}</title>
		<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
		<meta name="description" content="{SITE_DESCRIPTION} {TITLE}" />
		<meta name="keywords" content="{SITE_KEYWORD}" />
		<meta http-equiv="Content-Language" content="{L_XML_LANGUAGE}" />
		<!-- Default CSS -->
		<link rel="stylesheet" href="{PATH_TO_ROOT}/templates/default/theme/default.css" type="text/css" media="screen, print, handheld" />
		<link rel="stylesheet" href="{PATH_TO_ROOT}/templates/default/framework/content/syndication/syndication.css" type="text/css" media="screen, print, handheld" />
		
		<!-- Theme CSS -->
		# IF C_CSS_CACHE_ENABLED #
		<link rel="stylesheet" href="{PATH_TO_ROOT}/kernel/css_cache.php?name=theme-{THEME}&files=
		/templates/{THEME}/theme/design.css;
		/templates/{THEME}/theme/global.css;
		/templates/{THEME}/theme/generic.css;
		/templates/{THEME}/theme/content.css;
		/templates/{THEME}/theme/menu_css3_style.css" type="text/css" media="screen, print, handheld" />

		# ELSE #
		<link rel="stylesheet" href="{PATH_TO_ROOT}/templates/{THEME}/theme/design.css" type="text/css" media="screen" />
		<link rel="stylesheet" href="{PATH_TO_ROOT}/templates/{THEME}/theme/global.css" type="text/css" media="screen, print, handheld" />
		<link rel="stylesheet" href="{PATH_TO_ROOT}/templates/{THEME}/theme/generic.css" type="text/css" media="screen, print, handheld" />
		<link rel="stylesheet" href="{PATH_TO_ROOT}/templates/{THEME}/theme/content.css" type="text/css" media="screen, print, handheld" />
		<link rel="stylesheet" href="{PATH_TO_ROOT}/templates/{THEME}/theme/menu_css3_style.css" type="text/css" media="screen, print, handheld" />
		# ENDIF #
		
		<!-- Modules CSS -->
		{MODULES_CSS}

		# IF C_FAVICON #
		<link rel="shortcut icon" href="{FAVICON}" type="{FAVICON_TYPE}" />
		# ENDIF #
		
		<link rel="alternate" href="{PATH_TO_ROOT}/syndication.php?m=news" type="application/rss+xml" title="RSS {SITE_NAME}" />
		
		<script type="text/javascript">
		<!--
			var PATH_TO_ROOT = "{PATH_TO_ROOT}";
			var TOKEN = "{TOKEN}";
			var THEME = "{THEME}";
			var LANG = "{LANG}";
		-->
		</script>
		<script type="text/javascript" src="{PATH_TO_ROOT}/kernel/lib/js/scriptaculous/prototype.js"></script>
		<script type="text/javascript" src="{PATH_TO_ROOT}/kernel/lib/js/scriptaculous/scriptaculous.js"></script>
		<script type="text/javascript" src="{PATH_TO_ROOT}/kernel/lib/js/phpboost/global.js"></script>
		<script type="text/javascript" src="{PATH_TO_ROOT}/kernel/lib/js/lightbox/lightbox.js"></script>
		
		# IF C_HEADER_LOGO #
		<style type="text/css">
			div#header_container {
   				background: url('{HEADER_LOGO}') no-repeat;
			}
		</style>
		# ENDIF #
	</head>
	
	<body>
	
		# INCLUDE MAINTAIN #

	<div id="global_header">
<div id="global">

        <div class="art-Sheet">
            <div class="art-Sheet-tl"></div>
            <div class="art-Sheet-tr"></div>
            <div class="art-Sheet-bl"></div>
            <div class="art-Sheet-br"></div>
            <div class="art-Sheet-tc"></div>
            <div class="art-Sheet-bc"></div>
            <div class="art-Sheet-cl"></div>
            <div class="art-Sheet-cr"></div>
            <div class="art-Sheet-cc"></div>
            <div class="art-Sheet-body">
			<div>
				<ul class="topmenu" id="css3menu1">
					<li class="topmenu"><a style="height:24px;line-height:24px;" href="#"><img alt="Home" src="{PATH_TO_ROOT}/templates/{THEME}/theme/images/icons/aqua_1_022.png">Accueil</a></li>
					<li class="topmenu"><a style="height:24px;line-height:24px;" href="#"><span><img alt="Overview" src="{PATH_TO_ROOT}/templates/{THEME}/theme/images/icons/aqua_1_01.png">Rechercher</span></a>
						<ul>
							<li><a href="#"><img alt="Product Info" src="{PATH_TO_ROOT}/templates/{THEME}/theme/images/icons/aqua_1_604.png">Production</a></li>
							<li><a href="#"><img alt="Features" src="{PATH_TO_ROOT}/templates/{THEME}/theme/images/icons/aqua_1_604.png">Prvisulaliser</a></li>
							<li><a href="#"><img alt="Installation" src="{PATH_TO_ROOT}/templates/{THEME}/theme/images/icons/aqua_1_604.png">Installation</a></li>
							<li><a href="#"><img alt="FAQ" src="{PATH_TO_ROOT}/templates/{THEME}/theme/images/icons/aqua_1_604.png">FAQ</a></li>
						</ul>
					</li>
					<li class="topmenu"><a title="What's New" href="#" style="height:24px;line-height:24px;"><img alt="What's New" src="{PATH_TO_ROOT}/templates/{THEME}/theme/images/icons/new.png">Actualits</a></li>
					<li class="topmenu"><a style="height:24px;line-height:24px;" href="#"><span><img alt="Samples" src="{PATH_TO_ROOT}/templates/{THEME}/theme/images/icons/aqua_1_46.png">Aquariums</span></a>
						<ul>
							<li><a href="#"><img alt="Core Templates" src="{PATH_TO_ROOT}/templates/{THEME}/theme/images/icons/aqua_1_50.png">50L</a></li>
							<li><a href="#"><img alt="Current Templates" src="{PATH_TO_ROOT}/templates/{THEME}/theme/images/icons/aqua_1_50.png">120L/220L</a></li>
							<li><a href="#"><img alt="Enterprise Templates" src="{PATH_TO_ROOT}/templates/{THEME}/theme/images/icons/aqua_1_50.png">260L et +</a></li>
						</ul>
					</li>
					<li class="topmenu"><a style="height:24px;line-height:24px;" title="Help" href="#"><img alt="Help" src="{PATH_TO_ROOT}/templates/{THEME}/theme/images/icons/process.png">Aide</a></li>
					<li class="topmenu"><a style="height:24px;line-height:24px;" title="Download" href="#"><img alt="Tlcharger" src="{PATH_TO_ROOT}/templates/{THEME}/theme/images/icons/save.png">Tlcharger</a></li>
					<li class="topmenu"><a style="height:24px;line-height:24px;" href="#"><img alt="Licences" src="{PATH_TO_ROOT}/templates/{THEME}/theme/images/icons/aqua_1_34.png">Licences</a></li>
					<li class="toplast"><a style="height:24px;line-height:24px;" title="Contactez nous" href="#"><img alt="Contact Us" src="{PATH_TO_ROOT}/templates/{THEME}/theme/images/icons/mail.png">Contact</a></li>
				</ul>
			</div>
			<br />
			<div id="header_container">
				<div id="header">
					<h1 style="display:none;font-size:9px;">{SITE_NAME}</h1>
					# IF C_MENUS_HEADER_CONTENT #
					{MENUS_HEADER_CONTENT}
					# ENDIF #
				</div>
				<div id="sub_header">
					# IF C_MENUS_SUB_HEADER_CONTENT #
					{MENUS_SUB_HEADER_CONTENT}
					# ENDIF #
				</div>
				<div class="spacer"></div>
			</div>
			
				# IF C_COMPTEUR #
			<div id="compteur">
				<span class="text_strong">{L_VISIT}:</span> {COMPTEUR_TOTAL}<br><span class="text_strong">{L_TODAY}:</span> {COMPTEUR_DAY}
			</div>
			# ENDIF #
			
			# IF C_MENUS_LEFT_CONTENT #
			<div id="left_menu">
				{MENUS_LEFT_CONTENT}
			</div>
			# ENDIF #
			
			# IF C_MENUS_RIGHT_CONTENT #
			<div id="right_menu">
				{MENUS_RIGHT_CONTENT}
			</div>
			# ENDIF #
			
			<div id="main">
				# IF C_MENUS_TOPCENTRAL_CONTENT #
				<div id="top_contents">
					{MENUS_TOPCENTRAL_CONTENT}
				</div>
				# ENDIF #
				<div id="main_content">&nbsp;
					<div id="links">
						&nbsp;&nbsp;<a class="small_link" href="{START_PAGE}" title="{L_INDEX}">{L_INDEX}</a>
						# START link_bread_crumb #
						<img src="{PATH_TO_ROOT}/templates/{THEME}/images/breadcrumb.png" alt="" class="valign_middle" /> <a class="small_link" href="{link_bread_crumb.URL}" title="{link_bread_crumb.TITLE}">{link_bread_crumb.TITLE}</a>
						# END link_bread_crumb #
					</div>
